/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.panel-body.cwginstock-panel-body div.row div.col-md-12 div.col-md-12 div.form-group.center-block input.cwgstock_email::placeholder
 {color:#333!important;
}


/**General site wide styles**/
.logostylebox
{
  padding: 20px;
  background:#00A0C6;
   color: #fff;
   font-size: 24px!important;
   font-weight: 300;
   line-height: 1.3em;
   border: 2px dashed #fff;
   border-radius: 10px;
   box-shadow: 0 0 0 4px #00A0C6, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
   text-shadow: -1px -1px #00A0C6;
   font-weight: normal;
}
h3.logostylebox a {color:#fff;word-wrap: break-word;}
h3.logostylebox a:hover {color:#fff!important;}
a.logostylebox{word-wrap: initial}
a.logostylebox:hover {color:#fff!important;background: linear-gradient(135deg, #23aadd 30%, #37ce9d 100%)!important;}

.logostylebox h3{color:#fff!important;}
.logostylebox h3 a{color:#fff!important;}

@media only screen and (max-width: 435px) {
h3.logostylebox a

}

.rollover i, .post-rollover i, .rollover-video i, .enable-bg-rollover .post-thumbnail-rollover::after, .enable-bg-rollover .gallery-rollover,
 .enable-bg-rollover.hover-scale figure::after {background: rgba(255, 255, 255, 0.4)!important;}

/*small mobile logo correction*/
@media only screen and (max-width: 435px) {
.mobile-header-bar .mobile-branding{width: 23%!important;padding:0px!important;display:block!important;}
.mobile-header-bar .mobile-branding a{width:100%!important;}
}



/**WOO styles**/
h4.entry-title a
{ font: 500 18px / 22px "raleway", Helvetica, Arial, Verdana, sans-serif;}

.woocom-list-content span.price span.woocommerce-Price-amount  bdi
{ font: 300 28px / 22px "raleway", Helvetica, Arial, Verdana, sans-serif;}

/**WOO styles - LIST VIEW**/
.wc-layout-list article.post
{padding:15px;}
.wc-layout-list article.post:nth-of-type(odd)
{background:#f5f5f5!important;}
.wc-layout-list article.post h4.entry-title a
{font: 300 32px / 1.6em "Raleway", Helvetica, Arial, Verdana, sans-serif;}
.wc-layout-list article.post bdi
{font: 900 22px / 22px "Raleway", Helvetica, Arial, Verdana, sans-serif!important;}
.wc-layout-list article.post a.add_to_cart_button
{font: 500 22px / 22px "Raleway", Helvetica, Arial, Verdana, sans-serif!important;border-radius:2px;
padding:10px 20px;}

button.single_add_to_cart_button.button.alt 
{border-radius:25px;}

.price del span.woocommerce-Price-amount.amount bdi
{font-size:20px!important;}

div.summary form.variations_form.cart table.variations tbody tr td.value select
{border: solid 2px #333;}
div.summary form.variations_form.cart table.variations tbody tr td.value select:hover
{border: solid 2px #00A0C6;}
small.woocommerce-price-suffix
{color:#777;}

form.variations_form.cart table.variations tbody tr td.value select {border-radius:25px;padding-top:10px;}

/**FOOTER site wide styles**/
.wf-container-footer .vc_single_image-wrapper img
{width:200px!important;}
.footer-email-link{font: normal 300 22px / 26px "raleway", Helvetica, Arial, Verdana, sans-serif;color:#fff;}
.footer-email-link:hover{color:#ffffff96!important;}
#footer div#bottom-bar .wf-float-left{text-align:center;width:100%;}


/**homepage styles**/
.dt-owl-item h4.entry-title{min-height:75px!important;}
.owl-stage-outer{overflow-y: auto;}

/**graphic title overlays**/
.wpb_single_image.clothing-links-title:after
{display: block;width:50%;max-width:400px; height:250px; position:absolute; bottom:-40px;pointer-events: none;left:25px;content:"";z-index:9;
background: url("https://www.craftblankswholesale.co.uk/wp-content/uploads/2021/07/Craft-Blanks-Wholesale-Clothing-Ranges.png") no-repeat center;
background-size:100%; overflow: visible!important;}

.wpb_single_image.bags-links-title:after
{display: block;width:50%;max-width:400px; height:200px; position:absolute; bottom:-40px;pointer-events: none;left:25px;content:"";z-index:9;
background: url("https://www.craftblankswholesale.co.uk/wp-content/uploads/2021/07/Craft-Blanks-Wholesale-Bags-and-Accessories.png") no-repeat center;
background-size:100%; overflow: visible!important;}

.wpb_single_image.toys-links-title:after
{display: block;width:80%;max-width:300px; height:160px; position:absolute; bottom:-40px;pointer-events: none;left:35px;content:"";z-index:9;
background: url("https://www.craftblankswholesale.co.uk/wp-content/uploads/2021/07/Craft-Blanks-Wholesale-SoftToys.png") no-repeat center;
background-size:100%; overflow: visible!important;}

.wpb_single_image.house-links-title:after
{display: block;width:90%;max-width:300px; height:160px; position:absolute; bottom:-40px;pointer-events: none;left:20px;content:"";z-index:9;
background: url("https://www.craftblankswholesale.co.uk/wp-content/uploads/2021/07/Craft-Blanks-Wholesale-household-products.png") no-repeat center;
background-size:100%; overflow: visible!important;}

.wpb_single_image.wedding-links-title:after
{display: block;width:95%;max-width:300px; height:220px; position:absolute; bottom:-40px;pointer-events: none;left:10px;content:"";z-index:9;
background: url("https://www.craftblankswholesale.co.uk/wp-content/uploads/2021/07/Craft-Blanks-Wholesale-Wedding-robes-and-bridal-products.png") no-repeat center;
background-size:100%; overflow: visible!important;}

.wpb_single_image.sale-links-title::after {
  display: block;
  width: 75%;
  max-width: 300px;
  height: 220px;
  position: absolute;
  bottom: -40px;
  pointer-events: none;
  left: 45px;
  content: "";
  z-index: 9;
  background: url("https://www.craftblankswholesale.co.uk/wp-content/uploads/2023/07/CBW-sale-title.png") no-repeat center;
    background-size: auto;
  background-size: 100%;
  overflow: visible !important;
}

.wpb_single_image.easter-links-title::after {
  display: block;
  width: 75%;
  max-width: 300px;
  height: 220px;
  position: absolute;
  bottom: 290px;
  pointer-events: none;
  left: 45px;
  content: "";
  z-index: 9;
  background: url("https://www.craftblankswholesale.co.uk/wp-content/uploads/2021/07/Craft-Blanks-Wholesale-easter-products.png") no-repeat center;
    background-size: auto;
  background-size: 100%;
  overflow: visible !important;
}


.wpb_single_image.christmas-links-title:after
{display: block;width:50%;max-width:400px; height:250px; position:absolute; bottom:-40px;pointer-events: none;left:25px;content:"";z-index:9;
background: url("https://www.craftblankswholesale.co.uk/wp-content/uploads/2021/07/Craft-Blanks-Wholesale-Christmas-Shop.png") no-repeat center;
background-size:100%; overflow: visible!important;}


/** Contact page and form **/

form.wpcf7-form.invalid,form.wpcf7-form
{background:#f5f5f5;padding:20px;border-radius:15px;}

.wpcf7 form.wpcf7-form p span.wpcf7-form-control-wrap input,
.wpcf7 form.wpcf7-form p span.wpcf7-form-control-wrap textarea
{border: solid 4px #fff;border-radius:25px;padding:25px; 
background:#00A0C6;color:#ffffff!important;text-align:center;font: normal 28px / 1.5em "Raleway", Helvetica, Arial, Verdana, sans-serif;}

.wpcf7 form.wpcf7-form p input.wpcf7-form-control.wpcf7-submit
{margin:0 auto;padding:20px 45px; border-radius:45px;
font: normal 28px / 1.5em "Raleway", Helvetica, Arial, Verdana, sans-serif;}

.wpcf7 form.wpcf7-form p input.wpcf7-form-control.wpcf7-submit
{margin:0 auto;padding:20px 45px; border-radius:45px;
font: normal 28px / 1.5em "Raleway", Helvetica, Arial, Verdana, sans-serif;}
.wpcf7 form.wpcf7-form p, .wpcf7 form.wpcf7-form.invalid p{text-align:center;}
.wpcf7 .ajax-loader {display: block!important;}

.wpcf7 form.wpcf7-form.invalid p span.wpcf7-form-control-wrap input,
.wpcf7 form.wpcf7-form.invalid p span.wpcf7-form-control-wrap textarea
{border: solid 4px red;border-radius:25px;padding:25px; 
background:#00A0C6;color:#ffffff!important;text-align:center;font: normal 28px / 1.5em "Raleway", Helvetica, Arial, Verdana, sans-serif;}


::-webkit-input-placeholder { /* WebKit browsers */
    color: #fff !important;opacity: 1;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #fff !important;opacity: 1;}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #fff !important; opacity: 1;}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #fff !important; opacity: 1;}


/*** SIDE STYLES **/
.sidebar-content .woocommerce-product-search input
{background:#00A0C6; border: solid 0px #fff;border-radius:25px;
font: 18px / 20px "raleway", Helvetica, Arial, Verdana, sans-serif;}
.sidebar-content .woocommerce-product-search input.search-field
{color:#fff!important;}
.sidebar-content .widget_product_search button[type="submit"]::before {
color:#fff!important;}


.sidebar-content .widget-title
{font: 26px / 20px "raleway", Helvetica, Arial, Verdana, sans-serif;}
.product-categories .cat-item a
{font: 18px / 26px "raleway", Helvetica, Arial, Verdana, sans-serif;text-indent:10px;}

/*WOO Styles*/
iframe#wc-square-credit-card-account-number-hosted
{width:90%!important;}

td.product-quantity .quantity input.button.is-form
{background:#00a0c6!important; color:#fff;}

.woocommerce-mini-cart__buttons.buttons a.button{border-radius:15px;}


.cwginstock-panel-primary div.panel-body.cwginstock-panel-body div.row
{width:92%;}
input.cwgstock_button
{border:none;border-radius:15px!important;}
